#include "xaudioxmaformat.h"

XAudioXmaFormat::XAudioXmaFormat()
{

}

XAudioXmaFormat::~XAudioXmaFormat()
{

}

void XAudioXmaFormat::ParseData(QDataStream *aStream)
{

}

void XAudioXmaFormat::Clear()
{

}
